services:
  glance:
    build: .
    container_name: glance
    restart: unless-stopped
    volumes:
      - ./data:/app/data
    environment:
      - HOST=0.0.0.0
      - PORT=4321
      - DATABASE_URL=file:/app/data/dev.db
    networks:
      - caddy

networks:
  caddy:
    external: true
